<?php
include_once('../class/class.mysql.php');
include_once('class.produto.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$class = new Produto();
$class->Localizar($localizarItens);
?>

<table width="700" border="0">
  <tr class="descricao">
    <th scope="col">Descrição Produto</th>
  </tr>
 <?php while($row = mysqli_fetch_object($class->qry)){?>
  <tr class="dados">
    <td><div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_produto?>" href="S"><?php echo $row->desc_produto?></a></div></td>
    <?php }?>  
    
  </tr>
</table>
<script type="text/javascript" src="js/table.js"></script>
